<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
InitialState Property (IEdmWorkflow6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow6 Interface : InitialState Property (IEdmWorkflow6)

Visual Basic
C#
C++/CLI
Gets the state in which new files are placed when they are checked in the first time.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property InitialState As IEdmState6

C# |
--- | ---

    IEdmState6 InitialState {get;}

C++/CLI |
--- | ---

    property IEdmState6^ InitialState {
       IEdmState6^ get();
    }

#### Property Value

IEdmState6

# See Also

####

IEdmWorkflow6 Interface
IEdmWorkflow6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0